/*!
 *  Form search global site
 *
 */
input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: white;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #d1d3d1;
}
input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #0E393A;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #d1d3d1;
}

/* form search-submit globale */
.search-submit, .search-submit:hover{
    background: none;
}

.widget .search-form button.search-submit {
    font-size: 23px;
    padding: 0;
}
.widget .search-form {

}

.widget .search-form label span:hover{
    display: none;
}
.widget .search-form label > input{
    padding-left: 50px;
    border-color: #4FBCB8;
    border-radius: 26px;
    color: #000000;
    margin-top: 9px;
    width: 260px;
}

.cross {
    position: absolute;
    right: 313px;
    z-index: 1000;
    top: -25px;
    font-size: 21px;
    color: white;
    background: #4FBCB8;
    border-radius: 30px;
    /* width: 50px; */
    /* height: 50px; */
    padding: 8px 11px;
}